Bank Mega - Feature #2917

Formula Perhitungan Pajak Bulanan dan tahunan/ Pajak Final TER

07/24/2024 10:35 AM - jihad ....

Status: Closed Start date: 07/24/2024
Priority: Normal Due date: 08/02/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Ingin dibuatkan engine untuk perubahan perhitungan PPH 21 sesuai ketentuan No 58 yang berlaku di tahun 2024 untuk

- Formula perhitungan pajak bulanan
- Formula perhitungan pajak tahunan/pajak final

Untuk data dan strukturnya dikonfirmasi lagi nanti ya mba, tunggu mas daud.

port: http://remote.minovais.com:31140/
server: remote.minovais.com, 1438
db: MinovaHRBaseServerMegaConven

Terima kasih.

History

#1 - 07/29/2024 10:22 AM - Kezia Pawitra Yulianti
- Due date set to 08/02/2024

- Status changed from New to Assigned

#2 - 08/01/2024 09:35 AM - Tri Rizqiaty
- File Package Mega Ter 2024.rar added

- Status changed from Assigned to Developing

Fixing sesuai file terlampir

#3 - 08/01/2024 09:36 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#4 - 08/22/2024 09:13 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mba

Files
Package Mega Ter 2024.rar 746 KB 08/01/2024 Tri Rizgiaty
07/06/2025 1/1
